h1 {
  font-weight: lighter;
  color: #000;
  margin: 0;
}

span {
  padding: 8px;
  color: #767677;
}

.single-detail-container {
  display: flex;
  flex-direction: row;

  h1 {
    padding: 8px;
    font-size: 36px;
    font-style: oblique;
  }

  span {
    font-size: 12px;
  }

  img {
    width: 600px;
    height: 600px;
  }

  .info_container {
    padding: 10px;
    display: flex;
    flex-direction: column;

    &_box {
      display: flex;
      flex-direction: column;

      span {
        padding: 8px 8px 0;
      }
    }

    .tag_container {
      margin-top: 50px;

      span {
        color: #000;
        font-weight: bold;
        font-size: 12px;
      }

      .remove-filters {
        cursor: pointer;
        text-decoration: underline;
      }

      button {
        border: none;
        background: #000;
        color: #fff;
        padding: 15px 40px;
        margin: 5px 10px;
        font-size: 14px;
      }

      &_box {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin: 10px 0 10px 5px;

        div {
          padding: 10px;
          border: 1px solid #000;
          margin: 5px;
        }

        div:hover, .active {
          background: #000;
          cursor: pointer;

          span {
            color: #fff;
          }
        }
      }

    }
  }

}

.item_container {
  display: flex;
  flex-direction: column;

  .large-img {
    width: 600px;
  }

  h1 {
    font-size: 14px;
    padding: 8px 8px 0;
  }

  .info_container_box {
    display: flex;
    flex-direction: column;

    span {
      padding: 8px 8px 0;
      font-size: 12px;
    }
  }

  img {
    width: 250px;
  }
}


